Bug 125010 - usermode needs passwd
usermode needs passwd
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-01 22:10 EDT by petrosyan
Modified: 2013-07-02 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 22:55:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-06-01 22:10:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
/usr/bin/userpasswd does not work if passwd package is not installed.
therefore it should depend on it, but it does not.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -e passwd
2. userpasswd
Comment 1 petrosyan 2004-09-03 11:42:39 EDT
usermode-1.71-1 still needs "passwd" package but does not depend on it.
Comment 2 Rik van Riel 2004-09-28 16:01:28 EDT
Should be fixed in usermode-1.72-2

Note You need to log in before you can comment on or make changes to this bug.